Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162012 - netstat outputs warning, got duplicate tcp line.
Summary: netstat outputs warning, got duplicate tcp line.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: net-tools
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-29 03:20 UTC by Jon Benson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.60-54
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-04 07:25:32 UTC


Attachments (Terms of Use)

Description Jon Benson 2005-06-29 03:20:18 UTC
Description of problem:
netstat output contains warnings I have not seen before.

Specifically the following is output numerous times when using "netstat -anp":
warning, got duplicate tcp line.

Version-Release number of selected component (if applicable):
net-tools-1.60-37.FC3.1

How reproducible:
Easily

Steps to Reproduce:
1.  Run "netstat -anp" on a server with a number of connections open such as a 
production web server.
  
Actual results:
warning, got duplicate tcp line.
this is printed multiple times

Expected results:
Normal output of the command that I can easily grep, etc

Additional info:

Comment 1 Radek Vokal 2005-07-04 07:25:32 UTC
This warning is suppressed in the latest rawhide version. 


Note You need to log in before you can comment on or make changes to this bug.